%define name ocrad
%define version 0.19
%define release %mkrel 1

Summary: 	Optical Character Recognition
Version: 	%{version}
Name: 		%{name}
Release: 	%{release}
License: 	GPL
Group: 		Publishing
Source: 	http://ftp.gnu.org/gnu/ocrad/%{name}-%{version}.tar.bz2
URL: 		http://www.gnu.org/software/ocrad/ocrad.html
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	info-install

%description
Ocrad is an OCR (Optical Character Recognition) program implemented 
as a filter and based on a feature extraction method. It reads a 
bitmap image in PBM format and outputs text in the ISO-8859-1 
(Latin-1) charset. It includes a layout analyser that is able to 
separate the columns or blocks of text normally found on printed 
pages. Ocrad can be used as a stand-alone console application, or as 
a backend to other programs

%prep
rm -rf $RPM_BUILD_ROOT

%setup 

%build

./configure --prefix=%_prefix


%make

%install

export PATH=$PATH:/sbin
%makeinstall

%post
%_install_info %name.info

%postun
%_remove_install_info %name.info

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc README COPYING INSTALL TODO ChangeLog
%_bindir/ocrad
%_infodir/ocrad.info.bz2
%_includedir/ocradlib.h
%_libdir/libocrad.a
%_mandir/man1/ocrad.1.bz2

%changelog
* Thu Feb 25 2010 slick50 <lxgator@gmail.com> 0.19-1pclos2010
- 0.19

* Fri Jun 29 2007 Texstar <texstar@gmail.com> 0.15-1pclos2007
- import into pclos2007

